조회 1,018 댓글 0 좋아요 0 싫어요 0
2016.12.18 10:05:53

안녕하세요. 알쯔입니다.

매우 오랫만에 인사드려 송구합니다. (꾸벅)

현재 배포중인 미니톡 6.3.1 버전의 경우 PHP 5.4 버전 이상 및 MySQL 5.5 버전 이상에서 제대로 동작하지 않는 문제가 있었습니다.

원래 미니톡 7.0 버전을 한참 개발중이었기 때문에 해당버전에서 이미 대응을 완료한 부분을 구버전에 적용하는 것이 불필요하다고 판단, 최대한 빨리 미니톡 7.0 버전을 배포하는 것이 목적이었으나, 개인적인 사정으로 미니톡 7.0 개발 및 배포가 많이 지연되고 있습니다.


이에 미니톡 6.3 버전에 대한 PHP 7.0 / MySQL 5.5  이상 대응을 더이상 미니톡 7.0 배포때까지 미뤄둘 수 없다고 판단, 미니톡 6.3.2 버전을 업데이트 하였습니다.

그동안 최신버전의 PHP 와 MySQL (또는 MariaDB) 에서 이용하지 못하셨던분들은 최신버전을 다운로드 받아 이용하실 수 있습니다.


다음번 공지는 미니톡 7.0 버전과 함께 찾아뵐 수 있길 간절히 바라며...

감사합니다.